Shoutbox Plugin für 5.4.2

  • Hallo,


  • - Ich will keinen Discord-Chat sondern auf "meinem" Server

    - "Tims Chat" läuft nicht in einer Box auf einer Seiteleiste

    - Modern Shoutbox Pro läuft nicht mit 5.4.2 (steht auch so beschrieben)

    - SoftCreatR Shoutbox heute gekauft, läuft auch nicht, da ich zur Freischaltung dort die Fehlermeldung bekomme ID wird schon verwendet, "Ja Support weiß ich selber...."


    Es ist schon frustrierend wie man stundenlang suchen, schreiben, kaufen, installieren/deinstallieren kann, ohne auch nur einen Schritt weiter zu kommen :cursing::evil:

  • Ich lese auf der Plugin Seite "Unterstützte Version 5.4" was ich nicht als 5.4.2 verstehe.

    Ich habe WBB 5.4.2 und da läuft sie nicht, hab es aber zur Sicherheit gerade noch einmal versucht.

    Installation ist ok, ACP ist ok und einstellbar, Berechtigung ist ok, aber es wird keine (nat. aktivierte) Box (egal ob li,re,oben, unten) auf der gewählten Seite angezeigt.

    Forum ist nagelneu aufgesetzt, nichts verbastelt.

  • Ich lese auf der Plugin Seite "Unterstützte Version 5.4" was ich nicht als 5.4.2 verstehe.

    Ich habe WBB 5.4.2 und da läuft sie nicht, hab es aber zur Sicherheit gerade noch einmal versucht.

    Installation ist ok, ACP ist ok und einstellbar, Berechtigung ist ok, aber es wird keine (nat. aktivierte) Box (egal ob li,re,oben, unten) auf der gewählten Seite angezeigt.

    Forum ist nagelneu aufgesetzt, nichts verbastelt.

    GutenMorgen Roqador , es sollte im ACP auch eine Box Ausgewählt werden. Damit eine Angezeigt wird. Siehe Bildanhang.



    Dann Klappt es auch mit der Box. :saint:

    Mit Besten Grüßen, ArnoEdwin.      Einige die mich kennen, Mögen mich. Die welche mich nicht Mögen, können mich!

  • Ich lese auf der Plugin Seite "Unterstützte Version 5.4" was ich nicht als 5.4.2 verstehe.

    Ich habe WBB 5.4.2 und da läuft sie nicht, hab es aber zur Sicherheit gerade noch einmal versucht.

    Installation ist ok, ACP ist ok und einstellbar, Berechtigung ist ok, aber es wird keine (nat. aktivierte) Box (egal ob li,re,oben, unten) auf der gewählten Seite angezeigt.

    Forum ist nagelneu aufgesetzt, nichts verbastelt.

    Ich denke dass solche Angaben auch für kleinere Subversionen gilt, sollte eigentlich selbsterklärend sein. :saint:

    Ich kenne spontan keine Seite, wo hier jede Subversion bei einer Kompatibilität aufgelistet wird.


    Bei der anderen Shoutbox bist du ja scheinbar noch gar nicht so weit, als dass man beurteilen kann, ob sie bei dir funktioniert.

  • Ich nutze die Modern Shoutbox und die funktioniert bei mir einwandfrei ^^ Auch wenn es wahrscheinlich nicht exakt der offiziellen Terminologie entspricht, kannst du dir die Versionen der WoltLab Suite als <Major>.<Minor>.<Patch> vorstellen. Somit ist es extrem selten, dass eine Patch-Version etwas an der Kompatibilität eines Plugins ändert. Bei einer Minor kommt das schon häufiger vor, ist jedoch auch nicht immer der Fall. Generell wird meistens die größte funktionierende Version angegeben. Wenn also jemand schreibt, sein/ihr Plugin funktioniert für die WoltLab Suite 5.4 sind alle Patch-Versionen miteingeschlossen. Auch wenn es selten vorkommt, sind Plugins die als Kompatibilität die Version 5 angeben mit allen Minor- und Patch-Versionen kompatibel.

  • AlterEgo

    Danke für die Infos, jetzt weiß ich da, dass es mit 5.4.2 funktionieren sollte, was mir aber auch nicht weiterhilft.

    Es handelt sich um ein vor zwei Tagen komplett neu installiertes Forum, das ansonsten einwandfrei läuft.

    Eingestellt habe ich alles und auch drei Mal neu installiert. Irgendwas ist halt immer ..... :cursing:

    ]

    Edited 2 times, last by Roqador ().

  • Hallo Roqador , selbst dann, wenn ich es nach deinen Vorgaben Aufbaue, wird es auf meiner Seite Korrekt Angezeigt.



    Jetzt weiss ich auch keinen weiteren Guten Rat mehr, Tut mir Außerordentlich Leid. :(

    Mit Besten Grüßen, ArnoEdwin.      Einige die mich kennen, Mögen mich. Die welche mich nicht Mögen, können mich!

  • Roqador

    Hab selbst nochmal geschaut.
    Überprüfe mal bitte folgendes:

    Apps -> Shoutboxen -> Wähle deine Shoutbox aus.

    Nun musst du dort Benutzer bzw. Gruppen auswählen und unten Einstellen.

    Beispiel:
    (So muss ich das jedenfalls bei mir machen und Forum ist auf Version 5.4.2)


    Liebe Grüße

  • JamesBach

    Recht Herzlichen Dank :thumbup::thumbup::thumbup:

    Da zu suchen wäre ich nie drauf gekommen. Diese Berechtigungen habe ich daher vergeblich unter den Benutzergruppen gesucht.

    Wer kann auch ahnen, dass es zwei Berechtigungsverwaltungen für eine App gibt.....

    Läuft einwandfrei, Problem gelöst.

    Danke

  • Quote

    Eine Shoutbox ist nicht genug?

    Mit der Modern Shoutbox Pro ist es möglich mehrere Chaträume zu definieren, die nur einem ausgewählten Nutzerkreis verfügbar gemacht werden. So ist es zum Beispiel möglich, einen internen Chat für Teammitglieder zu erstellen oder verschiedene Chaträume zu unterschiedlichen Themen anzulegen.